; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = ⵜⴰⵛⵍⵃⵉⵜ
name.english = Tachelhit
name.babel = tachelhit-tifinagh
name.babel.A = tachelhit-tfng
tag.bcp47 = shi
tag.opentype = 
script.name = Tifinagh
script.tag.bcp47 = Tfng
script.tag.opentype = tfng
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [d]/[M]/[y]
months.wide.1 = ⵉⵏⵏⴰⵢⵔ
months.wide.2 = ⴱⵕⴰⵢⵕ
months.wide.3 = ⵎⴰⵕⵚ
months.wide.4 = ⵉⴱⵔⵉⵔ
months.wide.5 = ⵎⴰⵢⵢⵓ
months.wide.6 = ⵢⵓⵏⵢⵓ
months.wide.7 = ⵢⵓⵍⵢⵓⵣ
months.wide.8 = ⵖⵓⵛⵜ
months.wide.9 = ⵛⵓⵜⴰⵏⴱⵉⵔ
months.wide.10 = ⴽⵜⵓⴱⵔ
months.wide.11 = ⵏⵓⵡⴰⵏⴱⵉⵔ
months.wide.12 = ⴷⵓⵊⴰⵏⴱⵉⵔ
months.narrow.1 = ⵉ
months.narrow.2 = ⴱ
months.narrow.3 = ⵎ
months.narrow.4 = ⵉ
months.narrow.5 = ⵎ
months.narrow.6 = ⵢ
months.narrow.7 = ⵢ
months.narrow.8 = ⵖ
months.narrow.9 = ⵛ
months.narrow.10 = ⴽ
months.narrow.11 = ⵏ
months.narrow.12 = ⴷ
days.wide.mon = ⴰⵢⵏⴰⵙ
days.wide.tue = ⴰⵙⵉⵏⴰⵙ
days.wide.wed = ⴰⴽⵕⴰⵙ
days.wide.thu = ⴰⴽⵡⴰⵙ
days.wide.fri = ⵙⵉⵎⵡⴰⵙ
days.wide.sat = ⴰⵙⵉⴹⵢⴰⵙ
days.wide.sun = ⴰⵙⴰⵎⴰⵙ
days.abbreviated.mon = ⴰⵢⵏ
days.abbreviated.tue = ⴰⵙⵉ
days.abbreviated.wed = ⴰⴽⵕ
days.abbreviated.thu = ⴰⴽⵡ
days.abbreviated.fri = ⴰⵙⵉⵎ
days.abbreviated.sat = ⴰⵙⵉⴹ
days.abbreviated.sun = ⴰⵙⴰ
days.narrow.mon = M
days.narrow.tue = T
days.narrow.wed = W
days.narrow.thu = T
days.narrow.fri = F
days.narrow.sat = S
days.narrow.sun = S
dayPeriods.abbreviated.am = ⵜⵉⴼⴰⵡⵜ
dayPeriods.abbreviated.pm = ⵜⴰⴷⴳⴳⵯⴰⵜ
dayPeriods.narrow.am = ⵜⵉⴼⴰⵡⵜ
dayPeriods.narrow.pm = ⵜⴰⴷⴳⴳⵯⴰⵜ
dayPeriods.wide.am = ⵜⵉⴼⴰⵡⵜ
dayPeriods.wide.pm = ⵜⴰⴷⴳⴳⵯⴰⵜ

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = «»„”
auxiliary = []
exemplarCharacters = [ⴰ ⴱ ⴳ {ⴳⵯ} ⴷ ⴹ ⴻ ⴼ ⴽ {ⴽⵯ} ⵀ ⵃ ⵄ ⵅ ⵇ ⵉ ⵊ ⵍ ⵎ ⵏ ⵓ ⵔ ⵕ ⵖ ⵙ ⵚ ⵛ ⵜ ⵟ ⵡ ⵢ ⵣ ⵥ]
index = [ⴰ ⴱ ⴳ ⴷ ⴹ ⴻ ⴼ ⴽ ⵀ ⵃ ⵄ ⵅ ⵇ ⵉ ⵊ ⵍ ⵎ ⵏ ⵓ ⵔ ⵕ ⵖ ⵙ ⵚ ⵛ ⵜ ⵟ ⵡ ⵢ ⵣ ⵥ]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

